Subject: Ticket Assigned - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Jun 2020 05:23:49 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I still have an issue that no one has responded to nor resolved.

I have been in touch by email and phone with you since I received my order last week, but no luck.

I received one wrong item that has been replaced with one I ordered originally. They replaced item cost 1.500 and the one I paid for was kd 3.250. I asked to check and either refund me with the money and send someone to collect the wrong item or send me any tshirt with the same amount. 

I still haven’t heard from you.
Please call me and resolve the issue 
97117887 

Thanks 
Anan 

Sent from my iPhone

> On 5 May 2020, at 3:24 pm, Splash Fashions <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your feedback is important to us.
> Hi Anan Almadahka, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SPLASH
> Solid T-shirt with V-neck and Cap Sleeves
> Color: Black
> Size: 8
> Quantity: 2
> KWD 4
>  Write a review
>  
> SPLASH
> Lee Cooper Skinny Fit Solid Mid-Rise Jog Pants with Pocket Detail
> Color: Black
> Size: 26
> Quantity: 1
> KWD 10
>  Write a review
>  
> SPLASH
> Printed Short Sleeves Shirt with Shorts
> Color: White
> Size: 8
> Quantity: 1
> KWD 5.5
>  Write a review
>  
> SPLASH
> Solid T-shirt with V-neck and Cap Sleeves
> Color: White
> Size: 8
> Quantity: 2
> KWD 4
>  Write a review
>  
> SPLASH
> Plain T-shirt with V-neck and Cap Sleeves
> Color: Grey
> Size: 8
> Quantity: 1
> KWD 2
>  Write a review
>  
> SPLASH
> Plain T-shirt with V-neck and Short Sleeves
> Color: Blue
> Size: 8
> Quantity: 1
> KWD 3
>  Write a review
>  
> SPLASH
> Solid T-shirt with V-neck and Short Sleeves
> Color: Orange
> Size: 08
> Quantity: 1
> KWD 2
>  Write a review
>  
> SPLASH
> Printed Spread Collar Shirt with Shorts
> Color: White
> Size: 8
> Quantity: 1
> KWD 6
>  Write a review
>  
> SPLASH
> Plain T-shirt with V-neck and Short Sleeves
> Color: Black
> Size: 8
> Quantity: 1
> KWD 3.25
>  Write a review
>  
> SPLASH
> Plain Spread Collar Shirt with Shorts
> Color: Red
> Size: 8
> Quantity: 1
> KWD 6
>  Write a review
>  
> SPLASH
> Solid T-shirt with V-neck and Short Sleeves
> Color: Pink
> Size: 08
> Quantity: 1
> KWD 2
>  Write a review
>  
> SPLASH
> Plain T-shirt with V-neck and Short Sleeves
> Color: White
> Size: 8
> Quantity: 1
> KWD 3
>  Write a review
>  
> SPLASH
> Plain T-shirt with V-neck and Short Sleeves
> Color: Purple
> Size: 8
> Quantity: 1
> KWD 2
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/922780